
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{559EB483-39E1-4C80-9431-782A0386CD3E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{46C8A939-EF1C-44D2-A7A4-5D4D3F19A5C3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{559EB483-39E1-4C80-9431-782A0386CD3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{559EB483-39E1-4C80-9431-782A0386CD3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{559EB483-39E1-4C80-9431-782A0386CD3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{559EB483-39E1-4C80-9431-782A0386CD3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{46C8A939-EF1C-44D2-A7A4-5D4D3F19A5C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46C8A939-EF1C-44D2-A7A4-5D4D3F19A5C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46C8A939-EF1C-44D2-A7A4-5D4D3F19A5C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46C8A939-EF1C-44D2-A7A4-5D4D3F19A5C3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E548DFFA-3EB3-4DCB-9991-680642EDD305}
	EndGlobalSection
EndGlobal
